tool.f.name = BMJ
tool.f.parameters = -nowarn -nocheckstable -g -classpath $:classpath$;$SOURCEPATH$;"$DESTINATION$" -d "$DESTINATION$" $FILELIST$
tool.f.command = d:\jbuilder2\bin\bmj
tool.f.showFor.mainMenu = true
tool.f.showFor.directory = true
tool.f.showFor.file = true
tool.f.showFor.source = true
tool.f.showFor.element = true
tool.f.grabOutput = true
tool.f.allMessages = true
tool.f.filter = bmj
